Skip to Content
0
Former Member
Aug 03, 2009 at 01:01 PM

Jave version for PI 7.1

80 Views

Hi,

I have a high end laptop, and I am currently running JRE version 5 update 14. However, my Enterprise Service Repository keeps crashing with a heap space error. I downgraded my JRE from version 6 update 19 this morning as that is what I was told was the problem with the heap space. However, I am still having issues with it.

Is there anything specific I need to do in order to resolve this?

Any help would be appreciated as I am not too familiar with what JAVA version I need.

Thanks in advance,

Dan